@charset "utf-8";

/*
 ヘッダーナビ
----------------------------------------------------------- */
ul#headerNav {
	width:425px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:46px;	
}


ul#headerNav li {
	float: left;
}


/*
 対象者ナビ
----------------------------------------------------------- */
ul#personNav {
	width:620px;
	overflow:hidden;
	position:absolute;
	top:87px;
	right:7px;
}

ul#personNav li {
	float: left;
}


/*
 言語ナビ
----------------------------------------------------------- */
ul#languageNav {
	float:left;
	width:321px;
	overflow:hidden;
	position:absolute;
	top:0px;
	/*right:20px;*/
	right:10px;
}

ul#languageNav li {
	float: left;
}


/*
グローバルナビゲーション
----------------------------------------------------------- */
ul#globalNav {
	width:882px;
	height:62px;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:30px;
}

ul#globalNav li {
	float: left;
}


/*
ローカルナビゲーション　上のタイトル
----------------------------------------------------------- */
#contentsLeft h2  a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	}

/*
ローカルナビゲーション
----------------------------------------------------------- */
/* 基本メニューボタン */
.localNav {
	margin-left:15px;
	margin-top:10px;
	}
	
.localNav li {
	width:170px;
	background-image:url(../img/bg_lnav_top2.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:11px;
	margin-top:2px;
	}
	
.localNav a {
	width:100%;
	display:block;
	background-image:url(../img/bg_lnav_bottom2.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:13px;
	padding-top:3px;
}

/* アイコン */
.localNav a span {
	display:block;
	background-image:url(../img/ico_lnav_maru_base.gif);
	background-repeat:no-repeat;
	background-position:16px 0px;
	padding-left:32px;
	padding-right:10px;
	}


/* 1階層目 selected
------------------------------------------------ */
.localNavSelected1 {
	display:block;
	width:170px;
	}
	
#contentsLeft .localNavSelected1 {
	background-image:url(../img/bg_lnav_top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:11px;
} 

.localNavSelected1 div {
	width:100%;
	background-image:url(../img/bg_lnav_bottom3.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:13px;
	padding-top:3px;
}

/* アイコン */
#contentsLeft .localNavSelected1 div span {
	display:block;
	background-image:url(../img/ico_lnav_maru_base.gif);
	background-repeat:no-repeat;
	background-position:16px 0px;
	padding-left:32px;
	padding-right:5px;
}


/* 2階層目 selected
------------------------------------------------ */
.localNavSelected2 {
	display:block;
	width:170px;
	margin-bottom:7px;
	}
	
#contentsLeft .localNavSelected2 {
	background-image:url(../img/bg_lnav_top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:11px;
	}

#contentsLeft .localNavSelected2 a {
	width:100%;
	display:block;
	background-image:url(../img/bg_lnav_bottom.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	}	


/* 下の階層 */
#contentsLeft .localNavSelected2 ul li {
	width:170px;
	background-image:none;
	padding-top:0px;
	margin-top:0px;
	background-image:url(../img/bg_lnav_main.gif);
	background-repeat:repeat-y;
	background-position:left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
}

*html #contentsLeft .localNavSelected2 ul li {
	width:150px;
	}
	
/* 2階層　アイコン	 */
#contentsLeft .localNavSelected2 ul li a {
	display:block;
	background-image:url(../img/ico_lnav_base.gif);
	background-repeat:no-repeat;
	background-position:10px 13px;
	margin-left:2px;
	width:131px;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:26px;
	padding-right:10px;
	line-height:1.2;
	}
*html #contentsLeft .localNavSelected2 ul li a {
	width:168px;
	}
	
/* 3階層目 selected
------------------------------------------------ */
.localNavSelected3 {
	display:block;
	width:170px;
	}
/* リンクあり */
#contentsMain #contentsLeft .localNavSelected3 {
	background-image:url(../img/bg_lnav_main_over.gif);
	background-repeat:repeat-y;
	background-position:left top;
}
/* リンクなし */
#contentsLeft .localNavSelected3 div {
	display:block;
	background-image:url(../img/ico_lnav_base.gif);
	background-repeat:no-repeat;
	background-position:10px 13px;
	margin-left:2px;
	width:131px;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:26px;
	padding-right:10px;
	line-height:1.2;
	}

*html #contentsLeft .localNavSelected3 div {
	width:168px;
	}

/* 4階層目
------------------------------------------------ */
.localNavSelected3 ul {
	display:block;
	margin-left:15px;
	}
	
#contentsLeft .localNavSelected3 ul li {
	background-image:none;
	font-size:85%;
	}

/* アイコン */
#contentsLeft .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_base.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
/*	background-color:#f7f7f7;*/
	background-color:#f4f8f2;
	}
	
#contentsLeft .localNavSelected3 ul li a,
#contentsLeft .localNavSelected3 ul li div {	
	width:115px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	margin-left:0px;
	margin-right:2px;
	}

*html #contentsLeft .localNavSelected3 ul li a,
*html #contentsLeft .localNavSelected3 ul li div {	
	width:150px;
	}

/* アイコンリンクなし */	
#contentsLeft .localNavSelected3 ul li div {	
	background-position:10px 10px;
	}

#contentsLeft .localNavSelected3 ul li {
	border:none;
}

/* 線を消す共通クラス
------------------------------------------------ */
#contentsMain #contentsLeft .localNavNoBorder {
	border:none;
	}


	
/* ローカルナビのアイコン振り分け
------------------------------------------------ */
/* IT
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavIT a span {
	background-image:url(../img/ico_lnav_maru_blue.gif);
	}
#contentsLeft .localNav .localNavIT div span {
	background-image:url(../img/ico_lnav_maru_blue.gif);
	}
/* 2階層 */
#contentsLeft .localNavIT ul li a {
	background-image:url(../img/ico_lnav_blue.gif);
	}
/* 3階層 */
#contentsLeft .localNavIT .localNavSelected3 div {
	background-image:url(../img/ico_lnav_blue.gif);
	}
/* 4階層 */
#contentsLeft .localNavIT .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_blue.gif);
	}
	
/* 社会人
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavMember a span {
	background-image:url(../img/ico_lnav_maru_blue2.gif);
	}
#contentsLeft .localNav .localNavMember div span {
	background-image:url(../img/ico_lnav_maru_blue2.gif);
	}
/* 2階層 */
#contentsLeft .localNavMember ul li a {
	background-image:url(../img/ico_lnav_blue2.gif);
	}
/* 3階層 */
#contentsLeft .localNavMember .localNavSelected3 div {
	background-image:url(../img/ico_lnav_blue2.gif);
	}
/* 4階層 */
#contentsLeft .localNavMember .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_blue2.gif);
	}

	
/* Game
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavGame a span {
	background-image:url(../img/ico_lnav_maru_red.gif);
	}
#contentsLeft .localNav .localNavGame div span {
	background-image:url(../img/ico_lnav_maru_red.gif);
	}
/* 2階層 */
#contentsLeft .localNavGame ul li a {
	background-image:url(../img/ico_lnav_red.gif);
	}
/* 3階層 */
#contentsLeft .localNavGame .localNavSelected3 div {
	background-image:url(../img/ico_lnav_red.gif);
	}
/* 4階層 */
#contentsLeft .localNavGame .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_red.gif);
	}

/* CG
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavCG a span {
	background-image:url(../img/ico_lnav_maru_yellow.gif);
	}
#contentsLeft .localNav .localNavCG div span {
	background-image:url(../img/ico_lnav_maru_yellow.gif);
	}
/* 2階層 */
#contentsLeft .localNavCG ul li a {
	background-image:url(../img/ico_lnav_yellow.gif);
	}
/* 3階層 */
#contentsLeft .localNavCG .localNavSelected3 div {
	background-image:url(../img/ico_lnav_yellow.gif);
	}
/* 4階層 */
#contentsLeft .localNavCG .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_yellow.gif);
	}
	
	
/* Design Web
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavDW a span {
	background-image:url(../img/ico_lnav_maru_pink.gif);
	}
#contentsLeft .localNav .localNavDW div span {
	background-image:url(../img/ico_lnav_maru_pink.gif);
	}
/* 2階層 */
#contentsLeft .localNavDW ul li a {
	background-image:url(../img/ico_lnav_pink.gif);
	}
/* 3階層 */
#contentsLeft .localNavDW .localNavSelected3 div {
	background-image:url(../img/ico_lnav_pink.gif);
	}
/* 4階層 */
#contentsLeft .localNavDW .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_pink.gif);
	}
		
	
/* Biz
------------------------------------------------ */
/* 1階層 */
#contentsLeft .localNav .localNavBiz a span {
	background-image:url(../img/ico_lnav_maru_green.gif);
	}
#contentsLeft .localNav .localNavBiz div span {
	background-image:url(../img/ico_lnav_maru_green.gif);
	}
/* 2階層 */
#contentsLeft .localNavBiz ul li a {
	background-image:url(../img/ico_lnav_green.gif);
	}
/* 3階層 */
#contentsLeft .localNavBiz .localNavSelected3 div {
	background-image:url(../img/ico_lnav_green.gif);
	}
/* 4階層 */
#contentsLeft .localNavBiz .localNavSelected3 ul li a {
	background-image:url(../img/ico_lnav_green.gif);
	}
	

/* リンク
------------------------------------------------ */
#contentsLeft a:link {
	color: #666666;
	text-decoration: none;
}

#contentsLeft a:visited {
	color: #666666;
	text-decoration: none;
}

#contentsLeft a:hover {
	color: #666666;
	text-decoration: underline;
}

#contentsLeft a:active {
	color: #666666;
	text-decoration: underline;
}


/*
フッターナビ
----------------------------------------------------------- */
ul#footerNav {
	/*width:492px;*/
	width:520px;/*newアイコンがある場合*/
	overflow:hidden;
	margin-top:35px;
}

ul#footerNav li {
	float: left;
	margin-right:30px;
}

